Subject: Re: How to scroll up beyond the text in the cygwin window?
From: William Sutton <[email-masked]>
To: mcbenus <[email-masked]>
Cc: [email-masked]
Date: Mon, 30 Jul 2007 16:58:51 -0400 (EDT)
List-Id: <cygwin.cygwin.com>

does it help if you do

make check >make.log 2>&1

then look at make.log?

-- 
William Sutton

On Mon, 30 Jul 2007, mcbenus wrote:

> 
> Hi Cygwin users,
> I have a very basic question: Sometimes when I am running something with
> cygwin the output text is so long, that even if I scroll up I cannot see all
> the text.  Is there a way to change it so that i could scroll more "history"
> back? Or alternatively, can I type something that will save the written
> text? 
> This happens to me for example when I type: 'make check' after installing a
> program. 
> Thanks for your help!
> BK
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/